[Game]

# Environment Application Id.
AppId = "49520"


# Change the language only if the game uses steam_api/steamclient to decide it.
Language = "english"


[Settings]

# You might want change this.
PlayerName = ""

